Bug 1413602 - Build / Tag python-webob for RHV 4.1
Summary: Build / Tag python-webob for RHV 4.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: python-webob
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ovirt-4.1.0-rc
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-16 13:34 UTC by Sandro Bonazzola
Modified: 2017-04-25 01:10 UTC (History)
6 users (show)

Fixed In Version: python-webob-1.2.3-6.el7
Doc Type: No Doc Update
Doc Text:
undefined
Clone Of:
Environment:
Last Closed:
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1068 0 normal SHIPPED_LIVE python-webob bug fix and enhancement update 2017-04-18 21:03:26 UTC

Description Sandro Bonazzola 2017-01-16 13:34:01 UTC
Build / Tag python-webob for RHV 4.1, required by ovirt-imageio-common-0.5.0


Note You need to log in before you can comment on or make changes to this bug.